map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: eb023f2a-fc23-49a9-8e27-57d12aa5c358
  playerICName: Veronica Spinner
  playerOOCName: AudioCalibrator
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Leonore Nighteyes
  playerOOCName: Avocado999
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Hank Chesthair
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 8e890fc4-3485-4588-889b-b396428469fd
  playerICName: Mimi Balls
  playerOOCName: Boneman7
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fd0ac40b-16d7-4100-b9b6-0956d70c9b71
  playerICName: Iron-Eyes
  playerOOCName: Business_Dog
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8fcf8912-2aea-44c7-9911-fe1de2311ed5
  playerICName: Mia Riggle
  playerOOCName: crunchychicken
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Jack Kold
  playerOOCName: DallaSallaD
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: Agent Sierra
  playerOOCName: Dasher
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2478b6d6-e2f4-4b7e-ac10-9371976a51ea
  playerICName: The Canyon of Composure
  playerOOCName: DieselMohawk
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 1c278147-40b8-4356-87be-f75eb427e1d9
  playerICName: Emog Urst
  playerOOCName: DODIDUM
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e356dfbd-4ea4-47ae-8570-d433ae773cb4
  playerICName: Smile (189)
  playerOOCName: Gabumon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e356dfbd-4ea4-47ae-8570-d433ae773cb4
  playerICName: Licks-The-Cables
  playerOOCName: Gabumon
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Librarian
  playerGuid: 784ab239-5da8-4e54-a5b8-01709d146e05
  playerICName: Offum Chade
  playerOOCName: Indeed_Is_That_You
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9c1d0aaf-64fb-43be-8068-40d7e647ccfd
  playerICName: Hel Pali
  playerOOCName: jajsha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ef216ff-0768-4aec-a33f-78130fe2ddec
  playerICName: mouse (712)
  playerOOCName: JinxSwift
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ef216ff-0768-4aec-a33f-78130fe2ddec
  playerICName: Ozmerock Red Swiftbeard
  playerOOCName: JinxSwift
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 69dc1209-d318-4073-bff4-cde7c5127cfc
  playerICName: George Stanley
  playerOOCName: JohnnyTomorrow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Spiroctenus Triangularis
  playerOOCName: Just_larry1
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 35e0cf68-6a17-49cb-a64a-d1d1190e7765
  playerICName: Operator Mike
  playerOOCName: Khary
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b4c943bc-5f66-4383-9d61-dbb045f04f96
  playerICName: Yui Midori
  playerOOCName: Liamofthesky
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5329484f-13fc-489b-afda-4ea9ce0a3083
  playerICName: Tyrone Williams
  playerOOCName: liltenhead
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ae559c63-6056-4785-ab4a-5828ab6a59b9
  playerICName: Lumos Duskfall
  playerOOCName: Lumos_Duskfall
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 016dda7e-4623-4acd-a5c5-279efca3fd13
  playerICName: Jem-ma Fett
  playerOOCName: Muutari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: chicken (215)
  playerOOCName: OCDscavenger
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: Richard Johnson
  playerOOCName: OCDscavenger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: personal ai device
  playerOOCName: OCDscavenger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: syndicate personal ai device
  playerOOCName: OCDscavenger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: syndicate personal ai device
  playerOOCName: OCDscavenger
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86bac24c-d831-4240-ab4e-d21d7719343d
  playerICName: MediDrobe
  playerOOCName: Poptarte
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86bac24c-d831-4240-ab4e-d21d7719343d
  playerICName: mothroach (894)
  playerOOCName: Poptarte
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 86bac24c-d831-4240-ab4e-d21d7719343d
  playerICName: Cortez Cortez
  playerOOCName: Poptarte
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8b0e3184-e1ac-4566-9caa-68a5f3e9e43e
  playerICName: Tony Pepperoni
  playerOOCName: Raggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a5dc396-c2b1-4e8e-b9e8-86167207091f
  playerICName: gas tank dispenser
  playerOOCName: redd9
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5a5dc396-c2b1-4e8e-b9e8-86167207091f
  playerICName: The Soil of Comfort
  playerOOCName: redd9
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: Spwompy
  playerOOCName: Rokibe
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 501c671c-eb1b-4c0b-8b82-0398c24a2193
  playerICName: Alexa LaFortune
  playerOOCName: Slouista
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9ab53222-1b25-40be-9ec6-5b59aed70ff0
  playerICName: Sinch McDowell
  playerOOCName: spanky_spanky
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: d369d9b4-9a5b-4cd3-bfdb-64cd6fc2dd44
  playerICName: Elias Bennett
  playerOOCName: The_Batata
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Operator Juliett
  playerOOCName: thebadman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 58170a73-47d7-417b-bfaa-5e971f92314f
  playerICName: Clayton B Humperdink
  playerOOCName: TheGuy169
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: aabe81e0-72bf-4a2f-ba7c-b18318922545
  playerICName: Commander Tau
  playerOOCName: TherealMG
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2d0a3689-3b19-4a4d-9fac-45bfc27e4c83
  playerICName: Riotelo Praquivopi
  playerOOCName: Tlank
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 10ecb613-5fe2-43ce-bc09-ad0b232f2ec5
  playerICName: John Shockenaugh
  playerOOCName: Unisol
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: Ibrahim Hezekiah el-Nasir
  playerOOCName: X_Ronoc
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c2abaac6-f04b-4781-b081-10d5a9d9c1fd
  playerICName: Cray Malinn
  playerOOCName: YourPalDeebs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a2d0dabb-1731-4179-a398-c3e73db3502f
  playerICName: Jaden Anderson
  playerOOCName: Zenji
roundEndText: >2-

  There was one thief.


  [color=White]Offum Chade[/color] ([color=gray]Indeed_Is_That_You[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal McGriff. | [color=green]Success![/color]

  - Steal the door remotes (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Tau[/color] ([color=gray]TherealMG[/color])

  - [color=White]Agent Sierra[/color] ([color=gray]Dasher[/color])

  - [color=White]Operator Juliett[/color] ([color=gray]thebadman[/color])

  - [color=White]Operator Mike[/color] ([color=gray]Khary[/color])
server_id: wizards
server_name: vulture
roundId: 53659
endTick: 1733102
duration: 00:57:04.9965750
fileCount: 297
size: 63541601
uncompressedSize: 319904225
endTime: 16:02:49.9755633
...
